#
msg.i.todo_created=ToDo を作成しました。
msg.i.todo_updated=ToDo を更新しました。
msg.i.todo_deleted=ToDo を削除しました。
msg.i.task_deleted=Task を削除しました。

#
msg.w.todo_not_found=該当する ToDo が見つかりませんでした。

#
msg.e.input_something_wrong=入力に誤りがあります。
